section#contact h1.section-h1 {
	font-family: "Montserrat";
	font-size: 20px;
}

section#contact #contact-message-sent
{
	color: #FFF;
	text-align: center;
}

section#contact .modal-dialog {
	position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 100vw;
    padding: 0 15px;
    margin: 0;
}

section#contact textarea.flat {
	min-height: 100px;
}

section#contact #contact-content #contact-social-networks .links-btn
{
	background-color: rgba(255,255,255,0.2);
	color: #FFF;
	border-radius: 50px;
	padding: 7px 7px;
	font-size: 30px;
}

section#contact #contact-content #contact-social-networks .links-btn.icon-bandcamp-small
{
	font-size: 25px;
    padding: 9.5px 4.5px;
}

section#contact #contact-content #contact-social-networks .links-btn.icon-soundcloud-icon-small
{
	font-size: 27px;
    padding: 8.5px 6.5px;
}

section#contact #contact-content #contact-social-networks .links-btn.mdi-content-mail {
	font-family: "Material-Design-Icons";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

section#contact #contact-content #form-head .subtitle,
section#contact #contact-content #link-head .subtitle
{
	font-family: 'Montserrat';
	font-size: 15px;
	text-transform: uppercase;
	color: #FFFFFF;
}

section#contact #leCanvas
{
	/* //min-height: 100%; */
	min-width: 100%;
}

section#contact #contact-img
{
	position: relative;
	overflow: hidden;
	z-index: 0;
}

section#contact #contact-content
{
	position: absolute;
	top: 0;
}

section#contact #contact-content h1
{
	color: #FFF;
}

section#contact #contact-filtre-div
{
	position: absolute;
	background-color: #fff;
	opacity: 0.15;
	width: 100%;
}

section#contact #contact-content .required-field,
section#contact #contact-content .required-field .star-required
{
	color: #d8d8d8 !important;
}

section#contact #contact-content button#contact-form-submit-btn.disabled:before {
	content: "";
	background-color: black;
	position: absolute;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	top: -1px;
	left: -1px;
	opacity: 0.2;
}

section#contact #contact-content button#contact-form-submit-btn.disabled {
	opacity: 1 !important;
}

section#contact #links-content {
	padding-top: 18px;
}
